*{margin:0px;padding:0px;}
#Education{min-width:1200px;width:100%;font-family:'Microsoft Yahei';position:relative;overflow:hidden;}
#Education i,em,cite{font-style:normal;}
#Education div,#Education dl,#Education dt,#Education dd,#Education ul,#Education ol,#Education li,#Education pre,#Education form,#Education fieldset,#Education input,#Education textarea,#Education select,#Education p,#Education blockquote,#Education h1,#Education h2,#Education h3,#Education h4,#Education h5,#Education h6,#Education a,body{font-family:'Microsoft Yahei';list-style:none;text-decoration:none;}
#imageField{width: 80px !important;background:#ffef22 !important;color:#000 !important;}
.put02{height: 21px !important;}
.floatLeft_top{background:#a60051 !important;}
/*公用样式begin*/
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content: '';height: 0;display: block;clear: both;visibility: hidden;}
.report_name,.report_tel,.report_city,.report_yzm,.obtain,.shool_menu>li,.more_school{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
}
.nav_list>li{
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
}
.common_btn,.city_button>a,.guide_btn>a,.slide_btn>a{
	display:block;
	height: 45px;
	font-size:16px;
	color:#000;
	text-align:center;
	line-height:45px;
	background:#fdf100;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
    background:-moz-linear-gradient(top,  #ff0 55%, #ff8a00 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(55%,#ff0), color-stop(100%,#ff8a00));
    background:-webkit-linear-gradient(top,  #ff0 55%,#ff8a00 100%);
    background:-o-linear-gradient(top,  #ff0 55%,#ff8a00 100%);
    background:-ms-linear-gradient(top,  #ff0 55%,#ff8a00 100%);
    background:linear-gradient(to bottom,  #ff0 55%,#ff8a00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0', endColorstr='#ff8a00',GradientType=0 );
}
:root .common_btn{filter:none;}
:root .city_button>a{filter:none;}
:root .guide_btn>a{filter:none;}
:root .slide_btn>a{filter:none;}
.city_infor_box>p:before,.button_box>a,.report_txt>p:before{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}
.lucky_box>li>img,.img_hover,.school-nav img,.obtain,.bottom_yzm{
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.common_btn:hover,.city_button>a:hover,.guide_btn>a:hover,.slide_btn>a:hover{
	background:#db1c72;
	color:#fff;
}
.img_hover:hover,.school-nav li:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
    transform:scale(1.1);
}
.bottom_yzm:hover,.obtain:hover{
	background:#fde400;
	color:#000;
}
.city_infor_box>p:before,.report_txt>p:before{
    position:absolute;
    display:block;
    content:"";
    width: 5px;
    height: 5px;
    background:#fff;
    top:10px;
    left:0;
}
.title{
	background:url(../images/title.png) no-repeat;
	width: 344px;
	height: 174px;
	text-align:center;
	line-height:282px;
	font-size:42px;
	color:#fff;
	font-weight:bold;
	margin:0 auto;
}
select.country::-ms-expand,select.city::-ms-expand,select.report_city::-ms-expand
,select.new-report::-ms-expand{display:none;}
.country,.city,.report_city,.new-report{
	appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
}
.report_yzm::-webkit-input-placeholder{color:#6b10ac;}
.report_yzm:-moz-placeholder{color:#6b10ac;}
.report_yzm::-moz-placeholder{color:#6b10ac;}
.report_yzm:-ms-input-placeholder{color:#6b10ac;}
.c_yzm::-webkit-input-placeholder{color:#848484;}
.c_yzm:-moz-placeholder{color:#848484;}
.c_yzm::-moz-placeholder{color:#848484;}
.c_yzm:-ms-input-placeholder{color:#848484;}
/*公用样式end*/
.bg_1,.bg_2,.bg_3,.bg_4,.bg_5,.bg_6,.bg_7,.bg_8,.bg_9{width: 100%;height: 670px;}
.bg_10{width: 100%;height:530px;}
.bg_1{background:url(../images/edu_bg1.jpg) top center no-repeat;}
.bg_2{background:url(../images/edu_bg2.jpg) top center no-repeat;}
.bg_3{background:url(../images/edu_bg3.jpg) top center no-repeat;}
.bg_4{background:url(../images/edu_bg4.jpg) top center no-repeat;}
.bg_5{background:url(../images/edu_bg5.jpg) top center no-repeat;}
.bg_6{background:url(../images/edu_bg6.jpg) top center no-repeat;}
.bg_7{background:url(../images/edu_bg7.jpg) top center no-repeat;}
.bg_8{background:url(../images/edu_bg8.jpg) top center no-repeat;}
.bg_9{background:url(../images/edu_bg9.jpg) top center no-repeat;}
.bg_10{background:url(../images/edu_bg10.jpg) top center no-repeat;}
.container_box{
	width: 100%;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
/*头部*/
.header{
	width:694px;
	height: 110px;
	margin:185px auto 0;
}
.header>p{font-size:14px;text-align:center;line-height:22px;}
.color_1{color:#ffe92a;margin:58px 0 0 -33px;}
.color_2{color:#fff;margin-top:24px;}
/*整体内容*/
.content_box{
	width: 1200px;
	margin:235px auto 0;
	overflow:hidden;
}
/*导航*/
.menu{
	width: 1038px;
	height: 86px;
	background:url(../images/menu_bg.png) top center no-repeat;
	margin:0 auto;
	overflow:hidden;
}
.fixed{
	position:fixed;
	top:0;
	left:50%;
	margin-left:-519px !important;
	z-index:66;
}
.nav_list{
	width: 930px;
	height: 32px;
	margin:25px auto 0;
}
.nav_list>li{
	float:left;
	padding:0 27px;
	line-height:32px;
	font-size:16px;
	color:#ffe92a;
	cursor:default;
}
.nav_list>li.active{background:#e02278;color:#fff;}
.introduce{
	background:url(../images/introduce_bg.png) no-repeat;
	width: 1159px;
	height: 330px;
	margin:50px auto 0;
	overflow:hidden;
}
.txt1{
	width: 890px;
	height: 160px;
	margin:90px auto 0;
	font-size:14px;
	color:#fff;
	line-height:30px;
}
.txt_color{color:#ffe92a;}
.txt1>p>a{color:#ffe92a;text-decoration:underline !important;}
.btn1{
	width: 156px;
	margin:18px auto;
}
.item1{
	width: 1078px;
	height: 430px;
	margin:-45px auto 0;
}
.list1{
	background:url(../images/module_bg1.png) no-repeat;
	height: 275px;
	margin-top:-10px;
	position:relative;
}
.w200{width: 200px;height: 95px;left:85px;top:105px;}
.w120{width: 120px;height: 90px;left:354px;top:105px;}
.w170{width: 170px;height: 101px;left:539px;top:105px;}
.w215{width: 216px;height: 120px;left:775px;top:90px;}
.list1>li{
	float:left;
	position:absolute;
	text-align:center;
}
.list1>li h6{
    font-size:18px;
    color:#ffe92a;
}
.list1>li p{
	font-size:14px;
	color:#fff;
	margin-top:30px;
	line-height:22px;
}
.item2{
	width: 1129px;
	height: 860px;
	margin:9px auto 0;
}
.city_bg{
	width: 100%;
	height: 665px;
	background:url(../images/city_bg.png) no-repeat;
	margin-top:28px;
	overflow:hidden;
}
.city_box{
	width: 930px;
	height: 425px;
	margin:120px 0 0 108px;
	position:relative;
}
.city_infor{
	width: 280px;
	height: 280px;
	margin:-8px 0 0 10px;
}
.city_infor_box{
	width: 100%;
	height:250px;
	display:none;
}
.city_infor_box>h6{
	font-size:67px;
	color:#fff;
	position:relative;
	border-bottom:1px dashed #fff;
	padding-bottom:15px;
}
.city_infor_box>h6>img{margin-right:12px;}
.city_infor_box>h6>span{
	position:absolute;
	top:-10px;
}
.city_infor_box>p{
	font-size:14px;
	color:#fff;
	margin-top:20px;
	line-height:24px;
	position:relative;
	padding-left:15px;
}
.city_infor_box>p>a{
	color:#ffe92a;
	text-decoration:underline !important;
}
.city_button{
	width: 160px;
	height: 115px;
	position:absolute;
	top:318px;
	left:50%;
	margin-left:-390px;
}
.mt-22{margin-bottom:22px;}
.city_txt{
	width: 515px;
	height: 370px;
	margin-right:32px;
	color:#fff;
	text-align:center;
}
.city_txt>li{
	float:left;
	width: 85px;
	height: 57px;
	border:1px solid #e02278;
	margin:0 20px 17px 0;
	cursor:default;
}
.city_txt>li.change{
	background:#e02278;
}
.city_txt>li>span{font-size:14px;display:inline-block;width: 100%;margin-top:7px;}
.city_txt>li>em{font-size:18px;}
.more{
	font-size:16px;
	color:#df1881;
	text-decoration:underline !important;
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:140px;
}
.item3{
	width: 1294px;
	height: 3170px;
	margin:-42px auto 0;
	overflow:hidden;
}
.guide_bg{
	width: 100%;
	height: 3163px;
	background:url(../images/guide_bg.png) no-repeat;
	margin-top:-174px;
	overflow:hidden;
}
.guide_box{
	width: 870px;
	height: 2800px;
    margin:280px 0 0 180px;
} 
.guide1{height: 500px;}
.guide_title{position:relative;}
.guide_title>span{
	font-size:54px;
	color:#6b259c;
}
.guide_title>em{
	font-size:24px;
	color:#ffe92a;
	position:absolute;
	top:19px;
	left:36px;
	z-index:1;
}
.guide_list{margin-top:15px;}
.guide_list>li{
	float:left;
	width: 199px;
	height: 298px;
	margin-right:22px;
	color:#fff;
	text-align:center;
	position:relative;
	cursor:pointer;
}
.list_bg1{background:url(../images/guide_list1.jpg) no-repeat;}
.list_bg2{background:url(../images/guide_list2.jpg) no-repeat;}
.list_bg3{background:url(../images/guide_list3.jpg) no-repeat;}
.list_bg4{background:url(../images/guide_list4.jpg) no-repeat;}
.guide_list>li>h6{font-size:27px;margin-top:30px;}
.max-font{font-size:67px;margin-top:-2px;}
.max-font>span{font-size:17px !important;}
.method_box{
	font-size:14px;
	position:absolute;
	left:50%;
}
.method_p1{
    bottom:25px;
    margin-left:-63px;
}
.method_p2{
	bottom:50px;
    margin-left:-68px;
}
.method_p3{
    bottom:22px;
    margin-left:-75px;
}
.method_p4{
    bottom:25px;
    margin-left:-98px;
}
.method_box>p{line-height:24px;}
.min-color{color:#4a0075;}
.max-font2{font-size:56px;}
.max-font3{font-size:49px;margin-top:5px;}
.list_bg4>h6,.max-font4{letter-spacing:5px;}
.list_bg4>h6{font-size:33px !important;}
.max-font4{font-size:43px;margin-top:5px;}
.guide_btn{
	width: 348px;
	margin:35px auto 25px;
	height: 45px;
}
.guide_btn>a{width: 160px;}
.txt{
	font-size:14px;
	color:#fff;
	text-align:center;
}
.guide2{
	width: 900px;
	height: 420px;
	margin:118px 0 0 -18px;
	overflow:hidden;
}
.intention{
	width: 570px;
	height: 385px;
	margin-left:15px;
	position:relative;
}
.report,.book,.report_txt{
	position:absolute;
	left:50%;
}
.book{
	bottom:34px;
	margin-left:-268px;
}
.report{
    bottom:-17px;
    margin-left:-300px;
    font-size:19px;
    color:#fff;
}
.report_txt{
	width: 292px;
	height: 252px;
    top:120px;
    margin-left:-62px;
}
.report_txt>p{
	font-size:14px;
	color:#fff;
	line-height:22px;
	margin-bottom:5px;
	position:relative;
	padding-left:24px;
}
.read_box{
	display:block;
	width: 100%;
	border-top:1px dashed #fff;
	margin-top:15px;
	padding-top:15px;
	font-size:14px;
	color:#fff;
	cursor:default;
}
.read_box>img{
	position:relative;
	top:3px;
	margin-right:10px;
}
.read_box>span{margin:0 5px;color:#ffe92a;}
.report_box{
	width: 230px;
	height: 380px;
}
.report_box>h6{
	font-size:16px;
	color:#fefefe;
	line-height:30px;
	text-align:center;
}
.report_list{
	height: 220px;
	margin:28px 0 35px;
}
.report_name,.report_tel,.report_city,.report_yzm{
	height: 40px;
	outline:none;
	border:none;
	width: 228px;
	height: 40px;
	margin-bottom:20px;
	padding-left:25px;
	box-sizing:border-box;
	font-size:14px;
	color:#6b10ac;
}
.report_name,.report_tel,.report_city{width:228px;}
.report_yzm{width: 145px;}
.report_city{
	background-image:url(../images/select_1.jpg);
	background-repeat:no-repeat;
	background-position:190px center;
}
.obtain{
	display:inline-block;
	width: 66px;
	height: 40px;
	background:#e02278;
	font-size:14px;
	color:#fff;
	text-align:center;
	line-height:40px;
	margin-left:6px;
	cursor:pointer;
}
.online_button{width: 158px;margin:0 auto;}
.guide3{
    width: 870px;
    height: 760px;
    margin:75px 0 0 -2px;
}
.school-box{
	width: 862px;
	height: 360px;
	margin:20px 0 30px;
	position:relative;
}
.more_school{
	display:block;
	margin-right:0 !important;
	position:absolute;
	right:18px;
	top:0;
}
.shool_menu>li,.more_school{
    float:left;
    height: 42px;
    line-height:42px;
    font-size:18px;
    color:#fff;
    padding:0 21px;
    margin-right:15px;
    border-width:1px;
    border-style:solid;
    border-color:#e02278;
    cursor:pointer;
}
.shool_menu>li.school_hover{
	background:#6d0bad;
	border-color:#6d0bad;
	color:#fff;
	font-weight:bold;
	padding-bottom:12px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.school_tab{
	width: 845px;
	height: 300px;
}
.school_tabson{
	width: 100%;
	height: 100%;
    display:none;
    background:#6d0bad;
    overflow:hidden;
}
.school-nav{
	width: 840px;
	height: 252px;
	margin:22px auto;
}
.school-nav>li{
	float:left;
	border-right:1px dashed #fff;
	height: 252px;
	width: 209px;
	text-align:center;
	color:#fff;
	position:relative;
}
.school-nav>li.b-none{border-right:0;}
.school-nav>li>h6{font-size:18px;margin:15px 0 12px;}
.school-nav>li>p{font-size:14px;width: 152px;margin:-2px auto;line-height:24px;}
.school-nav>li>a{width:140px;position:absolute;bottom:0;left:50%;margin-left:-68px;}
.world-school{
    width: 862px;
    height: 265px;
}
.world-school>p{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	margin-top:5px;
}
.school_list{
	margin:25px 0;
}
.school_list>li{
	float:left;
	margin-right:20px;
	position:relative;
	overflow:hidden;
}
.school_text{
	position:absolute;
	bottom:20px;
	left:50%;
	color:#fff;
	text-align:center;
}
.school-p1{margin-left:-90px;}
.school-p2{margin-left:-56px;}
.school-p3{margin-left:-75px;}
.school-p4{margin-left:-82px;}
.school_text>h6{font-size:18px;margin-bottom:8px;}
.school_text>p{font-size:14px;}
.line_btn{
	width: 125px;
	margin:0 auto;
}
.guide4{
	width: 880px;
	height: 340px;
	margin:122px 0 0 -6px;
}
.guests_container{
	position:relative;
	width: 865px;
	height: 275px;
	margin:10px auto 0;
	overflow:hidden;
}
.guests_wrapper{
    position:absolute;
    left:0;
    top:0;
    height: 275px;
    overflow:hidden;
}
.guest_item{
	float:left;
	width:815px;
	height:275px;
	overflow:hidden;
	position:relative;
	padding:0 25px;
}
.slide_box{
	float:left;
	background:#6d0bad;
	width: 477px;
	height: 190px;
	padding:26px 60px 32px 280px;
	margin-top:28px;
}
.img_box{
	float:left;
	position:absolute;
	top:4px;
	left:0;
}
.img1{margin-left:42px;}
.img2{margin-left:24px;}
.img3{margin-left:45px;}
.img4{margin-left:50px;}
.img5{margin-left:50px;}
.img6{margin-left:26px;}
.img7{margin-left:25px;}
.img8{margin-left:50px;}
.img9{margin-left:50px;}
.img10{margin-left:65px;}
.img11{margin-left:50px;}
.img12{margin-left:30px;}
.img13{margin-left:75px;}
.img14{margin-left:60px;}
.img15{margin-left:25px;}
.img16{margin-left:25px;}
.img17{margin-left:24px;}
.img18{margin-left:50px;}
.img19{margin-left:80px;}
.slide_text{
	width: 495px;
	height: 195px;
	color:#fff;
}
.slide_text>h6{font-size:28px;border-bottom:1px dashed #fff;padding-bottom:14px;}
.slide_text>h6>span{
	font-size:14px;
	margin-left:20px;
}
.slide_text>p{
	font-size:14px;
	line-height:24px;
	margin:16px 0;
}
.slide_btn{width:285px;}
.slide_btn>a{width: 128px;}
.button_box{
	width: 100%;
	height: 45px;
	position:absolute;
	top:50%;
	margin-top:-20px;
}
.button_box>a{
	display:block;
	width: 45px;
	height: 45px;
	background:#e02278;
	text-align:center;
	padding-top:12px;
	box-sizing:border-box;
}
.guide5{
	width: 865px;
	height: 315px;
	margin:130px 0 0 -1px;
}
.lucky_box{
	width: 863px;
	height: 243px;
	margin-top:12px;
}
.lucky_box>li{overflow:hidden;float:left;margin-right:14px;position:relative;font-size:18px;color:#fff;font-weight:bold;}
.lucky_box>li>img{display:block;}
.mt-10{margin-top:14px;}
.img-p1,.img-p2,.img-p3,.img-p4,.img-p5,.img-p6{
	position:absolute;
	left:50%;
}
.img-p1,.img-p3,.img-p5,.img-p6{top:203px;margin-left:-30px;letter-spacing:5px;}
.img-p2,.img-p4{
	width:20px;
	height:55px;
	top:10px;
	margin-left:-92px;
}
.item4{
	width: 1062px;
	height: 556px;
	margin:-7px auto 0;
}
.form_bg{
	width: 100%;
	height: 351px;
	background:url(../images/form_bg.png) no-repeat;
	margin-top:40px;
	overflow:hidden;
}
.form_box{
	width: 890px;
	height: 105px;
	margin:90px 0 0 125px;
}
.form_list>li{
	float:left;
	width: 198px;
	height: 40px;
	margin:0 28px 24px 0;
}
.form_list>li.mr-0,.city_txt>li.mr-0,.guide_list>li.mr-0,.lucky_box>li.mr-0
,.school_list>li.mr-0{margin-right:0;}
.form_list>li>img{
	float:left;
	display:inline-block;
	margin-top:5px;
}
.form_list>li>input,.country,.city,.new-report{
	width:160px;
	height: 40px;
	outline:none;
	border:none;
	font-size:14px;
	color:#848484;
	box-sizing:border-box;
	padding-left:10px;
	float:right;
}
.country,.city,.new-report{
	background-image:url(../images/select.jpg);
    background-repeat:no-repeat;
    background-position:135px center;
    cursor:pointer;
}
.bottom_yzm{
	display:block;
	width: 124px;
	height: 41px;
	background:#e02278;
	float:left;
	text-align: center;
	line-height:41px;
	font-size:14px;
	color:#fff;
	margin-left:-10px;
}
.online_btn{
	width: 175px;
	margin:90px 0 0 482px;
}
.item5{
	width: 1002px;
	height: 656px;
	background:url(../images/advantage_bg.png) no-repeat;
	margin:8px auto 0;
	overflow:hidden;
}
.list5{
	width: 980px;
	height: 382px;
	margin:87px auto 0;
}
.list5>li{
	float:left;
    width: 245px;
    height: 191px;
    text-align:center;
    overflow:hidden;
}
.list5>li h6{
	font-size:18px;
	color:#ffe92a;
	margin:45px 0 18px;
}
.list5>li p{
	width: 185px;
	font-size:14px;
	color:#fff;
	margin:0 auto;
	line-height:24px;
}
/*文字动画*/
.fade5{
    background-image:-webkit-linear-gradient(left, #ffe92a, #ffe92a 10%, #fff 20%, #ffe92a 30%, #fff 40%, #ffe92a 50%, #fff 60%, #ffe92a 70%, #fff 80%,#ffe92a 90%, #fff);
    color: transparent; 
    -webkit-text-fill-color:transparent;
    -webkit-background-clip:text;
    -webkit-background-size:200% 100%;
    background-size:200% 100%;
    -o-animation:masked-animation 4s infinite linear;
    -ms-animation:masked-animation 4s infinite linear;
    -moz-animation:masked-animation 4s infinite linear;
    -webkit-animation:masked-animation 4s infinite linear;
    animation:masked-animation 4s infinite linear;
}
@keyframes masked-animation{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-webkit-keyframes masked-animation{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-moz-keyframes masked-animation{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-ms-keyframes masked-animation{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-o-keyframes masked-animation{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
.fade6{
    background-image:-webkit-linear-gradient(left, #ffe92a, #ffe92a 10%, #fff 20%, #ffe92a 30%, #fff 40%, #ffe92a 50%, #fff 60%, #ffe92a 70%, #fff 80%,#ffe92a 90%, #fff);
    color: transparent; 
    -webkit-text-fill-color:transparent;
    -webkit-background-clip:text;
    -webkit-background-size:200% 100%;
    background-size:200% 100%;
    -o-animation:masked-animation1 8s infinite linear;
    -ms-animation:masked-animation1 8s infinite linear;
    -moz-animation:masked-animation1 8s infinite linear;
    -webkit-animation:masked-animation1 8s infinite linear;
    animation:masked-animation1 8s infinite linear;
}
@keyframes masked-animation1{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-webkit-keyframes masked-animation1{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-moz-keyframes masked-animation1{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-ms-keyframes masked-animation1{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
@-o-keyframes masked-animation1{
    0%{background-position: 0 0;}
    100%{background-position: -100% 0;}
}
/*气泡效果*/
.particletext {
    text-align:center;
    font-size:48px;
    position:relative;
}
.particletext.bubbles>.particle{
    opacity: 0;
    position: absolute;
    background-color:rgba(203, 101, 251, 0.6); 
    -webkit-animation:bubbles 3s ease-in infinite;
    animation:bubbles 3s ease-in infinite;
    border-radius: 100%;
}
.particletext.lines>.particle{
    position:absolute;
    background-color:rgba(244, 67, 54, 0.6);
    -webkit-animation:lines 3s linear infinite;
    animation:lines 3s linear infinite;
}
.particletext.confetti>.particle{
    opacity:0;
    position:absolute;
    -webkit-animation:confetti 3s ease-in infinite;
    animation:confetti 3s ease-in infinite;
}
.particletext.confetti>.particle.c1{
    background-color:rgba(76, 175, 80, 0.6);
}
.particletext.confetti>.particle.c2{
    background-color:rgba(156, 39, 176, 0.6);
}
.particletext.fire>.particle{
    position:absolute;
    background-color:rgba(255, 193, 7, 0.6);
    border-radius: 40px;
    border-top-right-radius: 0px;
    -webkit-animation:fires 0.8s linear infinite;
    animation:fires 0.8s linear infinite;
    -webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
    opacity:0;
}
.particletext.fire>.particle:before{
    position:absolute;
    content:'';
    top:60%;
    left:40%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    width:50%;
    height:50%;
    border-radius:40px;
    border-top-right-radius:0px;
    background-color:rgba(251, 140, 0, 0.6);
}
.particletext.sunbeams>.particle{
    position:absolute;
    background-color:rgba(253, 216, 53, 0.6);
    -webkit-animation:sunbeams 3s linear infinite;
    animation:sunbeams 3s linear infinite;
}
@-webkit-keyframes bubbles{
     0%{opacity:0;}
     20%{opacity:1;-webkit-transform:translate(0, -20%);transform:translate(0, -20%);}
     100%{opacity:0;-webkit-transform:translate(0, -1000%);transform:translate(0, -1000%);}
}
@-moz-keyframes bubbles{
     0%{opacity:0;}
     20%{opacity:1;-moz-transform:translate(0, -20%);transform:translate(0, -20%);}
     100%{opacity:0;-moz-transform:translate(0, -1000%);transform:translate(0, -1000%);}
}
@-o-keyframes bubbles{
     0%{opacity:0;}
     20%{opacity:1;-o-transform:translate(0, -20%);transform:translate(0, -20%);}
     100%{opacity:0;-o-transform:translate(0, -1000%);transform:translate(0, -1000%);}
}
@keyframes bubbles{
     0%{opacity:0;}
     20%{opacity:1;-webkit-transform:translate(0, -20%);transform:translate(0, -20%);}
     100%{opacity:0;-webkit-transform:translate(0, -1000%);transform:translate(0, -1000%);}
}
.book{
	-o-animation:pulse 2.5s infinite linear;
    -ms-animation:pulse 2.5s infinite linear;
    -moz-animation:pulse 2.5s infinite linear;
    -webkit-animation:pulse 2.5s infinite linear;
    animation:pulse 2.5s infinite linear;
}
@-webkit-keyframes pulse{
  0%{
  	-webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    }

  50%{
    -webkit-transform: scale3d(1.08, 1.08, 1.08);
    transform: scale3d(1.08, 1.08, 1.08);
    }

  100%{
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    }
}
@keyframes pulse{
  0%{
  	-webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    }

  50%{
    -webkit-transform: scale3d(1.08, 1.08, 1.08);
    transform: scale3d(1.08, 1.08, 1.08);
    }

  100%{
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    }
}
